[ACTION REQUIRED] Blocking more retired packages in F20+

Till Maas opensource at till.name
Tue Sep 17 22:09:32 UTC 2013


On Tue, Sep 17, 2013 at 03:52:51PM -0400, Paul Wouters wrote:
> On Tue, 17 Sep 2013, Till Maas wrote:
> 
> >I just blocked the following packages in koji for F20+, because they
> >were retired some time ago, but not yet blocked:
> 
> >autotrust
> 
> >They might also lack a dead.package, but I will write a separate mail
> >about this.
> 
> Indeed. fixed. (autotools was merged into unbound upstream and
> abandoned)
> 
> I used fedpkg retire, but got a bunch of:
> 
> pwouters is not allowed to change ownership of this package

fedpkg retire tries to retire the package for which it first needs to be
orphaned. This autotrust was already retired in packagedb, this failed.

I adjusted the dead.package file to not only say "f17", it seems
something went wrong there.

Regards
Till


More information about the devel mailing list